@echo off
echo This converts the CT-VOICE driver that came with your Sound Blaster
echo to and .OBJ file so it can be linked into the executable.  This may
echo cause compatibility problems, so it would probably be better to use
echo the CT-VOICE driver that came with the user's sound card.
BINOBJ CT-VOICE.DRV CT-VOICE.OBJ CTVOICE
